.wdzwzs-component {
  width: 100%;
}

.wdzwzs-component div {
  box-sizing: border-box;
}

.wdzwzs-component a {
  text-decoration: none;
  outline: none;
}

.wdzwzs-component img {
  width: 100%;
  height: 100%;
  display: block;
}

.wdzwzs-component .flex {
  display: flex;
}

.wdzwzs-component .flex-column {
  display: flex;
  flex-direction: column;
}

.wdzwzs-component .align-items-center {
  align-items: center;
}

.wdzwzs-component .align-items-end {
  align-items: flex-end;
}

.wdzwzs-component .justify-content-between {
  justify-content: space-between;
}

.wdzwzs-component .flex-wrap {
  flex-wrap: wrap;
}

.wdzwzs-component .main-sidebar {
  flex: 11%;
  max-width: 11%;
}

.wdzwzs-component .main-box {
  flex: 78%;
  max-width: 78%;
}

.wdzwzs-component .component-main {
  position: relative;
  background: #F9FBFF;
}

.wdzwzs-component .component-main .main-introduce {
  padding: 56px 0;
  background: url("../img/topBackground.png") no-repeat;
  background-size: cover;
}

.wdzwzs-component .component-main .main-introduce .introduce-left {
  max-width: 688px;
}

.wdzwzs-component .component-main .main-introduce .introduce-left .left-title {
  color: #333;
  font-size: 48px;
  font-weight: 600;
  line-height: 1.1;
  letter-spacing: -1.44px;
}

.wdzwzs-component .component-main .main-introduce .introduce-left .left-subtitle {
  color: #333;
  font-size: 24px;
  font-weight: 600;
  line-height: 2;
  letter-spacing: -0.72px;
  text-transform: uppercase;
}

.wdzwzs-component .component-main .main-introduce .introduce-left .left-content {
  margin-top: 16px;
  color: #333;
  font-size: 20px;
  line-height: 2.4;
}

.wdzwzs-component .component-main .main-introduce .introduce-right {
  margin-left: 48px;
  display: flex;
}

.wdzwzs-component .component-main .main-introduce .introduce-right .right-image {
  width: 22vw;
  max-width: 380px;
  height: auto;
  margin-left: 16px;
  border: 8px solid #1A191E;
  border-radius: 28px;
}

.wdzwzs-component .component-main .main-column-1 {
  padding-top: 56px;
  background: #FFF;
}

.wdzwzs-component .component-main .main-column-1 .column-title {
  color: #333;
  text-align: center;
  font-size: 48px;
  font-weight: 600;
  line-height: 2;
}

.wdzwzs-component .component-main .main-column-1 .column-subtitle {
  color: #999;
  font-size: 20px;
  line-height: 3;
  text-align: center;
}

.wdzwzs-component .component-main .main-column-1 .column-image {
  width: 90%;
  height: auto;
  margin: 48px auto 0;
}

.wdzwzs-component .component-main .main-column-2,
.wdzwzs-component .component-main .main-column-3 {
  padding: 80px 0;
}

.wdzwzs-component .component-main .main-column-2 .main-box,
.wdzwzs-component .component-main .main-column-3 .main-box {
  gap: 8%;
}

.wdzwzs-component .component-main .main-column-2 .column-image,
.wdzwzs-component .component-main .main-column-3 .column-image {
  width: 36%;
  height: auto;
}

.wdzwzs-component .component-main .main-column-2 .column-info .info-subtitle,
.wdzwzs-component .component-main .main-column-3 .column-info .info-subtitle {
  color: #999;
  font-size: 16px;
  font-weight: 400;
  text-transform: uppercase;
}

.wdzwzs-component .component-main .main-column-2 .column-info .info-title,
.wdzwzs-component .component-main .main-column-3 .column-info .info-title {
  margin-top: 16px;
  color: #333;
  font-size: 40px;
  font-weight: 500;
}

.wdzwzs-component .component-main .main-column-2 .column-info .info-content,
.wdzwzs-component .component-main .main-column-3 .column-info .info-content {
  margin-top: 16px;
  color: #999;
  font-size: 16px;
  line-height: 1.5;
}

.wdzwzs-component .component-main .main-column-3 {
  background: #fff;
}

.wdzwzs-component .component-main .main-column-3 .column-image {
  width: 48%;
}

.wdzwzs-component .component-main .main-function {
  position: relative;
  padding: 72px 0 56px;
}

.wdzwzs-component .component-main .main-function .function-title {
  color: #333;
  text-align: center;
  font-size: 58px;
  font-weight: 600;
  line-height: 72px;
  letter-spacing: -1.2px;
}

.wdzwzs-component .component-main .main-function .function-subtitle {
  margin-top: 20px;
  color: #333;
  text-align: center;
  font-size: 20px;
  line-height: 30px;
}

.wdzwzs-component .component-main .main-function .function-content {
  position: relative;
  margin-top: 40px;
}

.wdzwzs-component .component-main .main-function .function-content .content-list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  row-gap: 16px;
  column-gap: 36%;
}

.wdzwzs-component .component-main .main-function .function-content .content-list .list-item {
  width: 32%;
  min-height: 164px;
  padding: 24px;
  border-radius: 8px;
  overflow: hidden;
  cursor: pointer;
  transition: transform .3s;
  background: #fff;
  box-shadow: 0 10px 30px 0 rgba(0, 0, 0, 0.05);
}

.wdzwzs-component .component-main .main-function .function-content .content-list .list-item:hover {
  transform: scale(1.03);
}

.wdzwzs-component .component-main .main-function .function-content .content-list .list-item .item-top {
  display: flex;
  align-items: center;
  gap: 8px;
}

.wdzwzs-component .component-main .main-function .function-content .content-list .list-item .item-top .top-icon {
  width: 24px;
  height: 24px;
}

.wdzwzs-component .component-main .main-function .function-content .content-list .list-item .item-top .top-title {
  color: #333;
  font-size: 20px;
  font-weight: 600;
  line-height: 28px;
}

.wdzwzs-component .component-main .main-function .function-content .content-list .list-item .item-top .top-version {
  min-width: max-content;
  display: flex;
  align-items: center;
  padding: 4px 8px;
  border-radius: 4px;
  gap: 4px;
}

.wdzwzs-component .component-main .main-function .function-content .content-list .list-item .item-top .top-version .version-icon {
  width: 16px;
  height: 16px;
}

.wdzwzs-component .component-main .main-function .function-content .content-list .list-item .item-top .top-version .version-text {
  font-size: 12px;
  line-height: 17px;
  color: #fff;
}

.wdzwzs-component .component-main .main-function .function-content .content-list .list-item .item-info {
  margin-top: 16px;
  color: #606267;
  font-size: 16px;
  line-height: 24px;
}

.wdzwzs-component .component-main .main-function .function-content .content-image {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: auto;
  max-width: 34%;
  height: 100%;
  object-fit: contain;
}

@media (max-width: 1900px) {
  .wdzwzs-component .main-sidebar {
    flex: 10%;
    max-width: 10%;
  }
  .wdzwzs-component .main-box {
    flex: 80%;
    max-width: 80%;
  }
}

@media (max-width: 1400px) {
  .wdzwzs-component .main-sidebar {
    flex: 8%;
    max-width: 8%;
  }
  .wdzwzs-component .main-box {
    flex: 84%;
    max-width: 84%;
  }
  .wdzwzs-component .component-main .main-introduce {
    padding: 48px 0;
  }
  .wdzwzs-component .component-main .main-introduce .introduce-left {
    max-width: 520px;
  }
  .wdzwzs-component .component-main .main-introduce .introduce-left .left-title {
    font-size: 44px;
    line-height: 1.25;
  }
  .wdzwzs-component .component-main .main-introduce .introduce-left .left-subtitle {
    font-size: 18px;
  }
  .wdzwzs-component .component-main .main-introduce .introduce-left .left-content {
    margin-top: 14px;
    font-size: 18px;
  }
  .wdzwzs-component .component-main .main-introduce .introduce-right {
    margin-left: 32px;
  }
  .wdzwzs-component .component-main .main-introduce .introduce-right .right-image {
    max-width: 360px;
    margin-left: 14px;
    border-radius: 24px;
  }
  .wdzwzs-component .component-main .main-column-1 {
    padding-top: 48px;
  }
  .wdzwzs-component .component-main .main-column-1 .column-subtitle {
    line-height: 2;
  }
  .wdzwzs-component .component-main .main-column-1 .column-image {
    margin: 40px auto 0;
  }
  .wdzwzs-component .component-main .main-column-2,
  .wdzwzs-component .component-main .main-column-3 {
    padding: 56px 0;
  }
  .wdzwzs-component .component-main .main-function {
    padding: 62px 0 48px;
  }
  .wdzwzs-component .component-main .main-function .function-title {
    font-size: 48px;
    line-height: 56px;
  }
  .wdzwzs-component .component-main .main-function .function-subtitle {
    margin-top: 14px;
    font-size: 18px;
    line-height: 24px;
  }
  .wdzwzs-component .component-main .main-function .function-content {
    margin-top: 32px;
  }
  .wdzwzs-component .component-main .main-function .function-content .content-list .list-item {
    padding: 16px;
  }
  .wdzwzs-component .component-main .main-function .function-content .content-list .list-item .item-top {
    gap: 6px;
  }
  .wdzwzs-component .component-main .main-function .function-content .content-list .list-item .item-top .top-icon {
    width: 22px;
    height: 22px;
  }
  .wdzwzs-component .component-main .main-function .function-content .content-list .list-item .item-top .top-title {
    font-size: 18px;
    line-height: 24px;
  }
  .wdzwzs-component .component-main .main-function .function-content .content-list .list-item .item-top .top-version {
    padding: 4px 6px;
  }
  .wdzwzs-component .component-main .main-function .function-content .content-list .list-item .item-top .top-version .version-text {
    line-height: 16px;
  }
  .wdzwzs-component .component-main .main-function .function-content .content-list .list-item .item-info {
    margin-top: 12px;
    font-size: 14px;
    line-height: 22px;
  }
  .wdzwzs-component .component-main .main-function .function-content .content-image {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: auto;
    height: 100%;
  }
}

@media (max-width: 1160px) {
  .wdzwzs-component .main-sidebar {
    flex: 6%;
    max-width: 6%;
  }
  .wdzwzs-component .main-box {
    flex: 88%;
    max-width: 88%;
  }
  .wdzwzs-component .component-main .main-introduce {
    padding: 32px 0;
  }
  .wdzwzs-component .component-main .main-introduce .introduce-left {
    max-width: 480px;
  }
  .wdzwzs-component .component-main .main-introduce .introduce-left .left-title {
    font-size: 40px;
    line-height: 1.25;
  }
  .wdzwzs-component .component-main .main-introduce .introduce-left .left-subtitle {
    font-size: 16px;
  }
  .wdzwzs-component .component-main .main-introduce .introduce-left .left-content {
    margin-top: 16px;
    font-size: 14px;
  }
  .wdzwzs-component .component-main .main-introduce .introduce-right {
    margin-left: 24px;
  }
  .wdzwzs-component .component-main .main-introduce .introduce-right .right-image {
    max-width: 280px;
    margin-left: 12px;
    border-radius: 20px;
  }
  .wdzwzs-component .component-main .main-column-1 {
    padding-top: 32px;
  }
  .wdzwzs-component .component-main .main-column-1 .column-title {
    line-height: 1.75;
  }
  .wdzwzs-component .component-main .main-column-1 .column-subtitle {
    line-height: 1.75;
  }
  .wdzwzs-component .component-main .main-column-1 .column-image {
    margin: 32px auto 0;
  }
  .wdzwzs-component .component-main .main-column-2,
  .wdzwzs-component .component-main .main-column-3 {
    padding: 48px 0;
  }
  .wdzwzs-component .component-main .main-column-2 .column-info .info-subtitle,
  .wdzwzs-component .component-main .main-column-3 .column-info .info-subtitle {
    font-size: 14px;
  }
  .wdzwzs-component .component-main .main-column-2 .column-info .info-title,
  .wdzwzs-component .component-main .main-column-3 .column-info .info-title {
    margin-top: 14px;
    font-size: 32px;
  }
  .wdzwzs-component .component-main .main-function {
    padding: 52px 0 40px;
  }
  .wdzwzs-component .component-main .main-function .function-title {
    font-size: 36px;
    line-height: 38px;
  }
  .wdzwzs-component .component-main .main-function .function-subtitle {
    margin-top: 12px;
    font-size: 16px;
    line-height: 20px;
  }
  .wdzwzs-component .component-main .main-function .function-content {
    margin-top: 32px;
  }
  .wdzwzs-component .component-main .main-function .function-content .content-list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    row-gap: 16px;
    column-gap: 24px;
  }
  .wdzwzs-component .component-main .main-function .function-content .content-list .list-item {
    width: 100%;
    padding: 20px;
  }
  .wdzwzs-component .component-main .main-function .function-content .content-list .list-item .item-top {
    gap: 8px;
  }
  .wdzwzs-component .component-main .main-function .function-content .content-list .list-item .item-top .top-icon {
    width: 24px;
    height: 24px;
  }
  .wdzwzs-component .component-main .main-function .function-content .content-list .list-item .item-top .top-title {
    font-size: 20px;
    line-height: 28px;
  }
  .wdzwzs-component .component-main .main-function .function-content .content-list .list-item .item-top .top-version {
    padding: 4px 8px;
  }
  .wdzwzs-component .component-main .main-function .function-content .content-image {
    display: none;
  }
}

@media (max-width: 967px) {
  .wdzwzs-component .main-sidebar {
    flex: 3%;
    max-width: 3%;
  }
  .wdzwzs-component .main-box {
    flex: 94%;
    max-width: 94%;
  }
}

@media screen and (max-width: 767px) {
  .wdzwzs-component .main-sidebar {
    width: 16px;
    max-width: 16px;
    flex: 0 0 16px;
    padding: 0;
  }
  .wdzwzs-component .main-box {
    width: calc(100% - 32px);
    max-width: calc(100% - 32px);
    flex: 0 0 calc(100% - 32px);
  }
  .wdzwzs-component .component-main .main-introduce {
    padding: 32px 12px;
  }
  .wdzwzs-component .component-main .main-introduce .introduce-left {
    max-width: 100%;
    width: 100%;
  }
  .wdzwzs-component .component-main .main-introduce .introduce-left .left-title {
    font-size: 32px;
  }
  .wdzwzs-component .component-main .main-introduce .introduce-left .left-subtitle {
    font-size: 16px;
  }
  .wdzwzs-component .component-main .main-introduce .introduce-left .left-content {
    margin-top: 12px;
    font-size: 16px;
    line-height: 1.75;
  }
  .wdzwzs-component .component-main .main-introduce .introduce-right {
    display: none;
  }
  .wdzwzs-component .component-main .main-column-1 {
    padding-top: 24px;
  }
  .wdzwzs-component .component-main .main-column-1 .column-title {
    font-size: 32px;
    line-height: 1.75;
  }
  .wdzwzs-component .component-main .main-column-1 .column-subtitle {
    font-size: 18px;
    line-height: 1.75;
  }
  .wdzwzs-component .component-main .main-column-1 .column-image {
    margin: 24px auto 0;
  }
  .wdzwzs-component .component-main .main-column-2,
  .wdzwzs-component .component-main .main-column-3 {
    padding: 48px 4px;
  }
  .wdzwzs-component .component-main .main-column-2 .main-box,
  .wdzwzs-component .component-main .main-column-3 .main-box {
    flex-direction: column;
    gap: 24px;
  }
  .wdzwzs-component .component-main .main-column-2 .column-image,
  .wdzwzs-component .component-main .main-column-3 .column-image {
    width: 80%;
  }
  .wdzwzs-component .component-main .main-column-2 .column-info,
  .wdzwzs-component .component-main .main-column-3 .column-info {
    text-align: center;
  }
  .wdzwzs-component .component-main .main-column-2 .column-info .info-subtitle,
  .wdzwzs-component .component-main .main-column-3 .column-info .info-subtitle {
    font-size: 14px;
  }
  .wdzwzs-component .component-main .main-column-2 .column-info .info-title,
  .wdzwzs-component .component-main .main-column-3 .column-info .info-title {
    margin-top: 14px;
    font-size: 24px;
  }
  .wdzwzs-component .component-main .main-column-2 .column-info .info-content,
  .wdzwzs-component .component-main .main-column-3 .column-info .info-content {
    margin-top: 12px;
    font-size: 16px;
  }
  .wdzwzs-component .component-main .main-column-2 .main-box {
    flex-direction: column-reverse;
  }
  .wdzwzs-component .component-main .main-function {
    padding: 48px 0 32px;
  }
  .wdzwzs-component .component-main .main-function .function-title {
    font-size: 32px;
    line-height: 40px;
  }
  .wdzwzs-component .component-main .main-function .function-subtitle {
    margin-top: 12px;
    font-size: 16px;
    line-height: 20px;
  }
  .wdzwzs-component .component-main .main-function .function-content {
    margin-top: 32px;
  }
  .wdzwzs-component .component-main .main-function .function-content .content-list {
    display: flex;
    gap: 16px;
  }
  .wdzwzs-component .component-main .main-function .function-content .content-list .list-item {
    width: 100%;
    padding: 18px;
  }
  .wdzwzs-component .component-main .main-function .function-content .content-list .list-item .item-top {
    gap: 8px;
  }
  .wdzwzs-component .component-main .main-function .function-content .content-list .list-item .item-top .top-icon {
    width: 24px;
    height: 24px;
  }
  .wdzwzs-component .component-main .main-function .function-content .content-list .list-item .item-top .top-title {
    font-size: 20px;
    line-height: 28px;
  }
  .wdzwzs-component .component-main .main-function .function-content .content-list .list-item .item-top .top-version {
    padding: 4px 8px;
  }
  .wdzwzs-component .component-main .main-function .function-content .content-list .list-item .item-info {
    font-size: 16px;
    line-height: 24px;
  }
  .wdzwzs-component .component-main .main-function .function-content .content-image {
    display: none;
  }
}
